dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
description: Number of total parking spots occupied in the smart parking site corresponding
  to this observation. This must a positive number lower than or equal to the totalSpotNumber
model:
- http://schema.org/Number
- https://schema.org/Number
parentContext: '[twoWheelerSlots](https://smartdatamodels.org/dataModel.Parking/twoWheelerSlots)[unclassifiedSlots](https://smartdatamodels.org/dataModel.Parking/unclassifiedSlots)'
property: occupiedSpotNumber
type: number
typeNGSI:
- Property
